/*エリア単位
============================================================================= */
/* 全般 */
* {
	box-sizing: border-box;
	font-family: "メイリオ", "Hiragino Kaku Gothic Pro", sans-serif, monospace;
	line-height: 1.6;
}

body {
	padding: 0;
	margin: 0;
	font-size: 16px;
	background-color: #ECF0F1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.content-area {
	box-sizing: border-box;
	width: 100%;
	margin: auto;
}

img {
	border: none;
}

img[alt="端末画像"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

a {
	color: #0000FF;
	text-decoration: underline;
	font-weight: bold;
}

.only-sp-break {
	display: none;
}

/* タイトル */
#title {
	box-sizing: border-box;
	width: 100%;
	padding: 15px 0;
	overflow: hidden;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0087DC;
}

/* 説明文 */
#top {
	padding: 20px 0;
	color: #666666;
	background-color: #FFFFFF;
}

/* エラー一覧（送信後エラーがあれば表示） */
#error-list {
    padding: 0;
	margin: 0;
	list-style-position: inside;
	background-color: #FFFFFF; 
}
.error-item {
	padding: 5px 0;
	margin: 0 auto;
	color: #CA2424;
	word-wrap: break-word;
}

/* フォームメインエリア */
#main {
	gap: 0;
	width: 100%;
	padding-top: 20px;
	margin: 20px auto;
	border-spacing: 0;
	border-collapse: collapse;
	background-color: #FFFFFF;
	border: 0;
}

/* フィールド */
.field {
	margin: 30px 0 0 0;
	border-color: #DDDDDD;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.field:last-of-type {
	border-bottom: none;
}

/* フィールドタイトル */
.field-title {
	padding: 2px 0 2px 4px;
	font-weight: bold;
	color: #666666;
	word-break: break-all;
}

.blue-line {
	border-color: #0087DC;
	border-left-style: solid;
	border-left-width: 3px;
}

.required-icon {
	padding: 4px;
	margin: 0 0 0 6px;
	font-size: 70%;
	vertical-align: 0.2em;
	color: #ffffff;
	word-break: keep-all;
	background-color: #CA2424;
	border-radius: 4px;
}

/* フィールドメインエリア */
.field-main {
	padding: 4px 0 20px 0;
	line-height: 1.8;
	border: 0;
}

.description {
	padding: 0;
    margin: 3px;
	line-height: 1.8;
	color: #666666;
}

.blue-text {
	color:#0000FF;
}

.red_arrow {
	display: block;
	width: 40%;
	margin-top: -50px;
	margin-bottom: -4px;
	margin-left: auto;
	transform: translateX(-50px) translateY(-25px) rotate(220deg) ;
}

/* エラーメッセージ */
.error-message {
	position: relative;
	top: 5px;
	z-index: 0;
	width: auto;
	min-width: 115px;
	height: auto;
	padding: 5px 15px;
	margin-bottom: 10px;
	color: #ffffff;
	background-color: #CA2424;
	border-radius: 3px;
}

.error-message:after {
	position: absolute;
	top: -9px;
	left: 25px;
	display: block;
	margin-left: -10px;
	content: "";
	border-color: transparent transparent #CA2424 transparent;
	border-style: solid;
	border-width: 0 10px 10px 10px;
}

/* 備考 */
.note {
	margin: 3px;
	font-size: 14px;
	color: #999999;
}

.blue-note {
	padding-left: 1em;	
	margin: 3px;
	font-size: 14px;
	color: #0070C0;
}

/* スクロールエリア（事前注意事項） */
.scrollable-content {
	max-height: 200px;
	padding: 0 15px;
    margin: 3px 3px 10px 3px;
	overflow-y: auto;
	line-height: 1.8;
	color: #666666;
	background-color: #f9f9f9;
	border: 1px solid #ccc;
}
.annotation {	
	padding-left: 3em;
	text-indent: -3em;
}

/* フォーム操作エリア */
#form-control {
	padding: 0 0 50px 0;
	margin: -20px auto;
	text-align: center;
}

/*各種コントロール
============================================================================= */
/*デフォルトのスタイルをリセット*/
input,
button,
select {
	height: 40px;
	padding: 0;
	margin: 0;
	line-height: 1;
	vertical-align: bottom;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	border: none;
	border-radius: 0;
}

/* テキストボックス */
.field-main input[type="text"]{
	max-width: 100%;
	padding: 6px;
	margin: 4px;
	font-size: 100%;
	vertical-align: middle;
	outline: none;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 2px;
}
.field-main input[type="text"]:focus{
	border-color: #9fcdfb;
	box-shadow: 0 0 5px #9fcdfb;
}
.field-main input[type="text"]:disabled {
    color: #999999;
    cursor: not-allowed;
    background-color: #f0f0f0;
    border-color: #dcdcdc;
}

/* number入力ボックス */
.field-main input[type="number"] {
    max-width: 100%;
    padding: 6px;
    margin: 4px;
    font-size: 100%;
    vertical-align: middle;
    outline: none;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 2px;
}

.field-main input[type="number"]:focus {
    border-color: #9fcdfb;
    box-shadow: 0 0 5px #9fcdfb;
}


/* チェックボックス */
.checkbox-group {
    display: flex;
    flex-wrap: wrap;
	border: 0;
}
.checkbox-group label {
    width: 100%;
}

.field-main input[type="checkbox"] {
	position: relative;
	width: 16px;
	height: 16px;
	margin-right: 10px; 
	vertical-align: -0.2em;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 2px;
}
.field-main input[type="checkbox"]:disabled {
	cursor: not-allowed;
	background-color: #f0f0f0;
	border: 1px solid #dcdcdc;
	opacity: 0.5;
}
.field-main input[type="checkbox"]:focus {
	border-color: #9fcdfb;
	box-shadow: 0 0 5px #9fcdfb;
}
.field-main input[type="checkbox"]:checked:after {
	position: absolute;
	top: 50%;
	left: 2px;	
	box-sizing: border-box;
	display: block;
	width: 16px;
	height: 8px;
	margin-top: -8px;
	content: "";
	border-bottom: 3px solid #419bf9;
	border-left: 3px solid #419bf9;	
	transform: rotate(-45deg);	
}

/* ラジオボタン */
.radio-group {
    display: flex;
    flex-wrap: wrap;
	border: 0;
}
.radio-group label {
    width: 100%;
}

.field-main input[type="radio"]{
	position: relative;
	width: 16px;
	height: 16px;
	margin-right: 10px;
	vertical-align: -0.2em;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 30px; 
}
.field-main input[type="radio"]:focus {
	border-color: #9fcdfb;
	box-shadow: 0 0 5px #9fcdfb;
}
.field-main input[type="radio"]:checked:after{
	position: absolute;
	top: 50%;
	left: 2px;
	box-sizing: border-box;
	display: block;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	content: "";
	background-color: #419bf9;
	border-radius: 30px;
}

/* プルダウン */
.field-main select {
	max-width: 100%;
	padding: 6px 20px 6px 8px;
	margin: 4px;
	font-size: 100%;
	vertical-align: middle;
	outline: none;
	background-color: #ffffff;
	background-image: url(/images/select.svg);
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #cccccc;
	border-radius: 2px;
}
.field-main select:focus {
	border-color: #9fcdfb;
	box-shadow: 0 0 5px #9fcdfb;
}

/* デートピッカー */
.field-main input.datepicker {
	width: 150px;
	padding: 6px;
	margin: 4px;
	font-size: 100%;
	vertical-align: middle;
	outline: none;	
	background-color: #ffffff;
	background-image: url(/images/calendar.svg);
	background-repeat: no-repeat;
	background-position: right 6px center;
	background-size: 16px 16px;
	border: 1px solid #cccccc;
	border-radius: 2px;	
}
.field-main input.datepicker:focus {
	border-color: #9fcdfb;
	box-shadow: 0 0 5px #9fcdfb;
}

.ui-datepicker-title{
	display: flex;
	align-items: center;
	justify-content: center; 
}
.ui-datepicker{
	font-size: 80%;
}
.ui-datepicker select.ui-datepicker-year{
	width: auto;
	margin-right: 0.1rem;
	-webkit-appearance: auto;
	-moz-appearance: auto;
	appearance: auto;
}
.ui-datepicker select.ui-datepicker-month{
	width: auto;
	margin-left: 0.3rem;
	-webkit-appearance: auto;
	-moz-appearance: auto;
	appearance: auto;
}


/*ボタン類
----------------------------------------------------------------------------- */
/* 各操作ボタン */
.action-button{
	padding: 12px 10px;
	margin: 4px 6px;
	overflow: visible;
	font-size: 14px;
	line-height: 1;
	vertical-align: middle;
	cursor: pointer;
	background-color: #ddd;
	border-radius: 3px;
}
.action-button:focus {
	border: 1px solid black;
	box-shadow: 0 0 5px #cccccc;
}

/* 送信ボタン */
#submit-button {
	height: auto;
	padding: 16px 20px;
	margin: 0 10px;
	overflow: visible;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	vertical-align: middle;
	color: #ffffff;
	cursor: pointer;
	background-color: #0087DC;
	border-radius: 3px;
}
#submit-button:focus {
	border: 1px solid black;
	box-shadow: 0 0 5px #cccccc;
}

/* レスポンシブ対応
============================================================================= */
/* PC */
@media screen and (min-width: 769px) {
	.content-area {
		width: 800px;
	}

	#title,
	#top,
	#main,
	#form-control{
		padding-right: 30px;
		padding-left: 30px;
	}

	.field-main label {
		padding: 3px 0;
	}
}

/* タブレット */
@media screen and (max-width: 768px) {
	#error-list,
	#title,
	#top,
	#main,
	#form-control{
		padding-right: 6%;
		padding-left: 6%;
	}

	.field-title {
		padding: 0 6%;
	}

	.field-main {
		padding: 0 6% 20px 6%;
	}

	.red_arrow {
		display: none; 
	}

	img {
		max-width: 100%;
	}
}

/* SP */
@media only screen and (max-width : 640px) {
	.field-main label {
		display: inline-block;
		padding: 5px 0;
	}

	.field-main input[type="text"] {
		min-width: 70px;
	}

	.field-main input[type="number"] {
		min-width: 50px;
	}

	#form-control {
		padding-right: 6%;
		padding-left: 6%;
	}

	#submit-button {
		display: block;
		width: 100%;
		margin: 0 auto;
		margin-bottom: 20px;
	}

	.only-sp-break {
		display: block;
	}	
}